#mainNav{
transition: 2.5s;  
padding: 5px;
margin-bottom: 10px;
background-color: #500000;
font-size: 20px;
font-weight: none;
width: 100%;
}


.nav-link{
text-align: center;
margin-right: 20px;
}

.navbar-toggler{
  background-color:#800000;
  float: none;
  margin-right:0;}

#brand { 
margin-left: 5px;}

.navbar-nav > li > .dropdown-menu { background-color: #800000;
text-align: center; 
font-size: 18px;}

.navbar-nav > li >  .dropdown-menu a:hover { background-color: grey;}


.map{
  width: 95%;
  height: 500px;
  border:0;
  padding-top:50px;}

  
.pozycja_ikon:hover {
transition:1.5s;
-webkit-filter: grayscale(1);
filter: grayscale(1);} 

.pozycja_ikon1:hover { 
transition:1.5s;
-webkit-filter: grayscale(1);
filter: grayscale(1);} 

.pozycja_ikon {
position:fixed;
top:40%;
right:0.3%;}

.pozycja_ikon1 {
position:fixed;
top:50%;
right:0.3%;}


#font{font-size: 7vw;
position:fixed;

    top:75%;
    left: 50%;
    transform: translateX(-50%);
    color: white;}



.kupa {position: absolute;
        top:200px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%); }



.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
  max-width: 85%;
  height: auto;
    position: fixed;
    top:10%;
    left: 50%;
    transform: translateX(-50%);}






@media only screen and (max-width: 600px) {

.pozycja_ikon {
position:fixed;
top:35%;
right:0.7%;
width: 35px;
height: 35px;}

.pozycja_ikon1 {
position:fixed;
top:45%;
right:0.7%;
width: 35px;
height: 35px;}

#font{font-size: 10vw;
position:fixed;

    top:80%;
    left: 50%;
    transform: translateX(-50%);}


}

#suknie{
  font-family: "tahoma";
  padding:20px;
}




.w3-round-xxlarge {
  padding: 5px;
}

.gallery{
  margin: 20px 20px;


}

.gallery img{
  transition: 1s;
  padding: 20px;
  max-width: 100%;
  height: auto;
  
}

.gallery img:hover {
  background-color: white;}


/*Strona Główna*/
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  
}


.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  color: #f1f1f1;
  width: 100%;
  padding: 15px;}

#myBtn {
  width: 40px;
  font-size: 18px;
  padding: 5px;
  border: none;
  background: none;
  color: #fff;
  margin-right: 5px;
}

#myBtn1 {
  width: 40px;
  font-size: 18px;
  padding: 5px;
  border: none;
  background:none;
  color: #fff;}

#myBtn2 {
  width: 40px;
  font-size: 18px;
  padding: 5px;
  border: none;
  background: none;
  color: #fff;}

  #myBtn3 {
  width: 40px;
  font-size: 18px;
  padding: 5px;
  border: none;
  background: none;
  color: #fff;}


.dupa hover:{
  color: white;
  font-size: 20px;
  position: relative;
 
  text-align: center;

}



.button {
  background-color: #800000; /* Green */
  border: none;
  color: white;
  padding: 5px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 15px;
  
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #800000;
}

.button1:hover {
  background-color: #800000;
  color: white;
  border: 2px solid #808080;
  
}


.pozycja_buton1 {
position:fixed;
left: 8%;
top:85%;}

.pozycja_buton {
position:fixed;
top:85%;
right:8%;}

.suknia_opis{
position:absolute;
top:30%;
left:3%;
width:15%;
color: #808080;
font-weight: bold;
font-style: italic;
font-size:18px;
font-family: sans-serif;
line-height:30px;}


@media only screen and (max-width: 1400px) {
  .pozycja_buton1 {
display:none;
}

.pozycja_buton {
display:none;}

.suknia_opis {display:none;}

}

.pozycja_ikonx {
position:absolute;
top:60px;
right:10px;
width: 40px;
height: 40px;
}

.pozycja_ikon1x {
position:absolute;
top:60px;
right:70px;
width: 40px;
height: 40px;}

.doc{padding-top:130px;
padding-bottom: 0px;
text-align:center;
}


#sukces{
  
  font-size: 30px;
  color:green;
  text-align: center;
  position: absolute;  width: 100%; top: 50%; transform: translateY(-50%);
  
}

#error{
  
  font-size: 30px;
  color:red;
  text-align: center;
  position: absolute;  width: 100%; top: 50%; transform: translateY(-50%);
  
}